Bug 34385 - Dead link in docs to wvdial
Summary: Dead link in docs to wvdial
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wvdial (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-02 21:28 UTC by Michal Jaegermann
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-02 21:28:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2001-04-02 21:28:52 UTC
"/usr/share/doc/wvdial-1.41/TODO: No such file or directory"

This is a link to "wvdial/TODO" which does not exist.

Comment 1 Glen Foster 2001-04-03 16:30:34 UTC
Verified fixed in qa0403 tree (wvdial-1.41-12)


Note You need to log in before you can comment on or make changes to this bug.